#main-content #body-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px 5px;
  padding: 4px;
  justify-content: space-between;
}

#body-content .box1 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.box1 .left,
.box1 .right {
  width: 49%;
  padding: 4px;
  position: relative;
}

.box1 .right {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}


.blog-prev a {
    color: white;
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: black;
}
.blog-prev {
  display: flex;
  flex-direction: row;
  gap: 10px;
  position: relative;
  width: max-content;
  padding: 8px;
  border-radius: 5px;
  border: 1px dashed red;
  min-height: 185px;
}
.blog-prev .bp-left {
  border: 1px solid white;
  width: 50px;
  display: flex;
  justify-content:center;
  align-items: center;
  padding-right: 20px;
  background-color: black;
}
.bp-left h2 {
  writing-mode: vertical-rl;
  transform: scale(-1);
  display: block;
  margin: 0 auto;
  letter-spacing: 3px;
  text-shadow: var(--white-txt-shad-thin);
  color: black;
  font-family: 'YuGothic';
}
.bp-left h2 span {
  color: gray;
  text-shadow: none;
}
.blog-prev .bp-right {
  border: 1px solid white;
  width: 350px;
  padding: 7px;
  padding-left: 35px;
  background-color: black;
  text-align: justify;
  padding-top: 14px;
}
.tabcontent .ribbion {
  position: absolute;
  height: 180px;
  top: -5px;
  left: 30px;
  z-index: 4;
}
.tabcontent .title {
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 40px;
  letter-spacing: 5px;
  transform: rotate(3deg);
  text-shadow: var(--white-txt-shad-thin);
  color: black;
  font-family: 'RightsReserved';
  font-weight: 900;
  z-index: 4;
}
.tabcontent {
  display: none;
  font-family: 'YuGothic';
}
.defaulttab {
  display: flex;
}
.updatelog a {
    color: white;
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: black;
}
.updatelog {
  display: flex;
  flex-direction: row;
  gap: 10px;
  position: relative;
  width: max-content;
  padding: 8px;
  border-radius: 5px;
  border: 1px dashed red;
  min-height: 185px;
}
.updatelog .bp-left {
  border: 1px solid white;
  width: 50px;
  display: flex;
  justify-content:center;
  align-items: center;
  padding-right: 20px;
  background-color: black;
}
.bp-left h2 {
  writing-mode: vertical-rl;
  transform: scale(-1);
  display: block;
  margin: 0 auto;
  letter-spacing: 3px;
  text-shadow: var(--white-txt-shad-thin);
  color: black;
  font-family: 'YuGothic';
}
.bp-left h2 span {
  color: gray;
  text-shadow: none;
}
.updatelog .bp-right {
  border: 1px solid white;
  width: 350px;
  padding: 7px;
  padding-left: 35px;
  background-color: black;
  text-align: justify;
  padding-top: 14px;
}
.todolist a {
    color: white;
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: black;
}
.todolist {
  display: flex;
  flex-direction: row;
  gap: 10px;
  position: relative;
  width: max-content;
  padding: 8px;
  border-radius: 5px;
  border: 1px dashed red;
  min-height: 185px;
}
.todolist .bp-left {
  border: 1px solid white;
  width: 50px;
  display: flex;
  justify-content:center;
  align-items: center;
  padding-right: 20px;
  background-color: black;
}
.bp-left h2 {
  writing-mode: vertical-rl;
  transform: scale(-1);
  display: block;
  margin: 0 auto;
  letter-spacing: 3px;
  text-shadow: var(--white-txt-shad-thin);
  color: black;
  font-family: 'YuGothic';
}
.bp-left h2 span {
  color: gray;
  text-shadow: none;
}
.todolist .bp-right {
  border: 1px solid white;
  width: 350px;
  padding: 7px;
  padding-left: 35px;
  background-color: black;
  text-align: justify;
  padding-top: 10px;
}
.todolist ul {
  list-style-position: inside;
  list-style-type: '- ';
  height: 145px;
  overflow-y: auto;
  overflow-x: hidden;
}
.todolist li {
  padding-left: 0;
}
.todolist .done {
  color: gray;
  text-decoration: line-through;
}
.box1 .left .tabs {
  display: flex;
  flex-direction: column;
  position: absolute;
  gap: 10px;
  top: 60px;
  right: -25px;
}
.tabs .tablinks {
  background-color: black;
  border: 2px dotted red;
  padding: 5px 8px;
  padding-left: 20px;
  border-radius: 0 10px 10px 0;
  z-index: 1;
  font-size: 12px;
  color: white;
  transition: all .25s ease-in-out;
  font-family: 'YuGothic';
  text-align: right;
}

.tabs .tablinks:hover {
  transform: translateX(35px);
  text-shadow: none;
  cursor: var(--pointer-cur), pointer;
}

.blog-prev .bp-right,
.updatelog .bp-right,
.todolist .bp-right {
  z-index: 2;
}



.mybuttons {
  -webkit-mask-image: url('https://domokunlover.github.io/godzilla-theme/graphics/masks/coffinmask.png');
  -webkit-mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  background: radial-gradient(circle,rgba(255, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 100%);

  height: 200px;
  width: 170px;
  
} 
.mybuttons .content {
  width: 100px;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}

.mybuttons .content .btns-scroll {
  height: 145px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  overflow-y: auto;
  overflow-x: hidden;
}
.mybuttons input {
  display: none;
}
.mybuttons button {
  border: none;
  background: none;
  cursor: var(--pointer-cur), pointer;
}

.piclog {
  width: 200px;
  height: 200px;
  border: 1px dashed red;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.piclog img {
  max-height: 180px;
  border: 1px solid white;
  filter: invert(1) sepia(1) invert(1) saturate(2) contrast(2) hue-rotate(140deg);
  transition: filter .25s ease-in-out;
}
.piclog img:hover {
  filter: none;
}
.piclog h2 {
  color: black;
  text-shadow: var(--white-txt-shad-thin);
  letter-spacing: 5px;
  font-size: 40px;
  position: absolute;
  bottom: -20px;
  right: -5px;
  z-index: 2;
}


.box2 {
  display: flex;
  flex-direction: column;
}

.funfact {
  height: 160px;
  padding: 5px;
  border: 1px dashed red;
  border-radius: 5px;
  position: relative;
}
.funfact .fact {
  font-size: 16px;
  height: 120px;
  text-align: center;
  overflow-y: auto;
  overflow-x: hidden;
  padding-top: 7px;
}
.funfact button {
  width: 100%;
  background: #1a1a1a;
  border: 2px inset gray;     
  color: white;
  font-size: 13px;
  padding: 3px 8px;
  font-family: 'YuGothic';
  cursor: var(--pointer-cur), pointer;
}
.funfact button:hover {
  border: 2px inset black;
  background-color: #222;
  color: gray;
}
.funfact h2 {
  position: absolute;
  font-size: 30px;
  color: black;
  text-shadow: var(--white-txt-shad-thin);
  letter-spacing: 5px;
  top: -18px;
  left: 0;
  transform: rotate(-4deg);
}


.box3 {
  height: 450px;
  width: 150px;
  display: block;
}
.box3 iframe {
  max-width: 150px;
  max-height: 450px;
}



.pollcode {
  height: 200px;
  border: 1px dashed red;
  border-radius: 5px;
  position: relative;
  padding: 5px;
  font-family: 'YuGothic';
  cursor: var(--default-cur), default;
}
.pollcode h2 {
  color: black;
  text-shadow: var(--white-txt-shad-thin);
  font-size: 30px;
  letter-spacing: 5px;
  transform: rotate(-3deg);
  position: absolute;
  top: -15px;
}
.pollcode form {
  margin-top: 15px;
}
.pollcode .button {
  width: 100%;
  background: #1a1a1a;
  border: 2px inset gray;     
  color: white;
  font-size: 13px;
  padding: 3px 8px;
  font-family: 'YuGothic';
  cursor: var(--pointer-cur), pointer;
}
.pollcode .button:hover {
  border: 2px inset black;
  background-color: #222;
  color: gray;
}
.pollcode form .divider {
  width: 100%;
}
.pollcode form label {
  font-size: 13px;
}
.pollcode form input {
  cursor: var(--pointer-cur), pointer;
}
.pollcode form label {
  cursor: var(--pointer-cur), pointer;
  margin-left: 5px;
}



.coolsites {
  border: 1px dashed red;
  border-radius: 5px;
  padding: 5px;
  position: relative;
  padding-top: 30px;
}
.coolsites h2 {
  color: black;
  text-shadow: var(--white-txt-shad-thin);
  font-size: 30px;
  letter-spacing: 5px;
  position: absolute;
  top: -15px;
  left: 40px;
}
.coolsites .nobtn {
  width: 88px;
  height: 33px;
  border: 1px solid white;
  display: flex;
  justify-content: center;
  align-items: center;
}
.coolsites img:hover,
.coolsites .nobtn:hover {
  cursor: var(--outlink-cur), alias;
}

.coolsites img {
  filter: invert(1) sepia(1) invert(1) saturate(2) contrast(2) hue-rotate(140deg);
  transition: filter .25s ease-in-out;
}
.coolsites img:hover {
  filter: none;
}
